
QGIS Application - Bug report #15144

Label properties button opens style dock, not label tab

2016-06-26 09:05 PM - Nyall Dawson

Status: Closed

Priority: Severe/Regression

Assignee: Nyall Dawson

Category: Unknown

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23083

Description

Click the label properties button just opens the style dock - this should open the style dock at the label tab.

Associated revisions

Revision 5b166a9d - 2016-06-27 06:50 AM - Nyall Dawson

Fix label button not opening label dock panel (fix #15144)

History

#1 - 2016-06-26 09:50 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"5b166a9d6b37c64938039885af70d7af2528a7f5".

#2 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
